{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-08T09:28:16Z"
    },
    "hintScope": 2,
    "lastModificationSignature": "878c3b0bc9427730cec39dda6e04ae4e1df20462a337ef807c5e449c59b7653c"
  }
}